<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('GOOGLE_SITEMAPS_PRODUCT_SUCCESS', 'generowanie google sitemap dla produktów zakończone sukcesem');
define('GOOGLE_SITEMAPS_PRODUCT_ERROR', 'Bląd: generowanie google sitemap dla produktów zakończylo się niepowodzeniem!');
define('GOOGLE_SITEMAPS_CATEGORY_SUCCESS', 'generowanie google sitemap dla kategorii zakończone sukcesem');
define('GOOGLE_SITEMAPS_CATEGORY_ERROR', 'Bląd: generowanie google sitemap dla kategorii zakończylo się niepowodzeniem!');
define('GOOGLE_SITEMAPS_INDEX_SUCCESS', 'generowanie google sitemap dla strony glównej zakończone sukcesem');
define('GOOGLE_SITEMAPS_INDEX_ERROR', 'Bląd: generowanie google sitemap dla strony glównej zakończylo się niepowodzeniem!');
define('GOOGLE_SITEMAPS_CONGRATULATION', 'OK! wszystkie pliki zostaly wygenerowane.');
define('GOOGLE_SITEMAPS_ALREADY_SUBMITTED', 'Jeżeli jeszcze nie zglosiles swojej mapy strony do google, kliknij poniższ link :');
define('GOOGLE_SITEMAPS_HIGHLY_RECCOMMEND', 'Przed tem jednak upewnij się, że wygenerowane pliki xml zawierają poprawne dane.');
define('GOOGLE_SITEMAPS_CONVENIENCE', 'for your convenience here is the cron command for your site:');
define('GOOGLE_SITEMAPS_HERE_INDEX', 'Lokalizacja pliku xml index: ');
define('GOOGLE_SITEMAPS_HERE_PRODUCT', 'Lokalizacja pliku xml dla kategorii: ');
define('GOOGLE_SITEMAPS_HERE_CATEGORY', 'Lokalizacja pliku xml dla produktów: ');

?>